Модуль Cisco 7600 WS-X6748-SFP
Cisco WS-X6408A-GBIC Общая информация
Производитель: Cisco Systems, Inc
Бренд: Cisco
Серия продуктов: 6500
Название продукта: Каталист-модуль коммутации
Тип продукта: Модуль коммутации
Cisco WS-X6408A-GBIC Интерфейсы/порты
Детали интерфейсов/портов: Не включено
Cisco WS-X6408A-GBIC Средства передачи данных и производительность
Средства подключения: Не применимо
Скорость передачи данных: 1 Гбит/с Гигабитная Ethernet
Cisco WS-X6408A-GBIC Расширение ввода/вывода
Слоты для расширения: 8 x GBIC
Cisco WS-X6408A-GBIC Управление и протоколы
Управление: Управление сетью:
ETHERLIKE-MIB (RFC 1643)
IF-MIB (RFC 1573)
Bridge MIB (RFC 1493)
CISCO-STACK-MIB
CISCO-VTP-MIB
CISCO-CDP-MIB
RMON MIB (RFC 1757)
CISCO-PAGP-MIB
CISCO-STP-EXTENSIONS-MIB
CISCO-VLAN-BRIDGE-MIB
CISCO-VLAN-MEMBERSHIP-MIB
ENTITY-MIB (RFC 2037)
HC-RMON
RFC1213-MIB (MIB-II)
SMON-MIB
Send Inquiry to This Supplier
You May Also Like
-
Cisco 7600 Module 7600-SIP-600=NegotiableMOQ: 1 Piece
-
Cisco 7600 Module 7600-ES20-GE3CXLNegotiableMOQ: 1 Piece
-
Cisco 7200 Module PA-A6-OC3SMINegotiableMOQ: 1 Piece
-
Cisco 7200 Module PA-2FE-TXNegotiableMOQ: 1 Piece
-
Cisco 7200 Module NPE-G2NegotiableMOQ: 1 Piece
-
Cisco 7200 Module NPE-G1NegotiableMOQ: 1 Kilogram
-
Cisco 7200 Module NPE-400NegotiableMOQ: 1 Piece
-
Cisco 7200 Module C7200-I O-GE+ENegotiableMOQ: 1 Piece
-
6500 Series Switch WS-X6716-10G-3CXLNegotiableMOQ: 1 Kilogram
-
6500 Series Switch WS-X6708-10G-3CNegotiableMOQ: 1 Kilogram